Kerbal Space Program - Bug #1645

Tech tree does not show dependancies when the parent is not yet learned (but is visible)
10/27/2013 08:07 PM - beelsebob

Status: Closed Start date: 10/27/2013
Severity: Low % Done: 100%
Assignee:
Category: Gameplay
Target version:
Version: 0.22 Language: English (US)
Platform: Any Mod Related: No
Expansion:
Description

¢ SUMMARY

The tech tree does not show un-earned dependancies in the tree view.

e STEPS TO REPRODUCE
1. Earn "Basic Rocketry" and "General Rocketry" (but not anything else)
2. Select "General Construction”

e RESULTS
Expected: A greyed out line appears between Stability and General Rocketry
Actual: No such line

History

#1 - 07/17/2016 09:25 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/07/2016 12:38 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
